[Request] libpoppler 0.28

Bug #1464883 reported by Marcin Mielniczuk on 2015-06-13
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
GetDeb Software Portal
Undecided
Unassigned

Bug Description

Poppler in Trusty suffers from this bug: https://bugs.launchpad.net/ubuntu/+source/poppler/+bug/1325899

Can the updated version be provided by GetDeb? (0.28 or newer)

description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers